import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NewSubfamilyComponent } from './new-subfamily.component';

describe('NewSubfamilyComponent', () => {
  let component: NewSubfamilyComponent;
  let fixture: ComponentFixture<NewSubfamilyComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [NewSubfamilyComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NewSubfamilyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
